@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,700&display=swap');


/* Selectores Basicos */
*{
	box-sizing:border-box;
	margin: 0;
	padding: 0;
}
header, section, article, nav, footer, aside, figure, form{
	display:block;
	margin:0;
	padding:0;	
}
body{
	font-family: 'Lato', sans-serif;
	color: #868686;
	line-height: 1.6;
	font-size: 15px;
}

h1,h2,h3{
	font-family: 'Oswald';
}

a{
	text-decoration: none;
}
p{
	font-size: 17px;
}

/* HEADER */
header{
	width: 100%;
	position: relative;
}
#caja-header-logo-info{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-top: 10px;
	padding-bottom: 50px;
}
.icon-header{
	width: 56px;
	height: 56px;
	background: #f1f3f9;
	line-height: 56px;
	border-radius: 50%;
	margin-right: 10px;
}
.icon-header span{
	color: #a9649b;
	text-align: center;
	font-size: 25px;
	display: block;
	margin: auto;
}
#h-fono, #h-address{
	display: flex;
	justify-content: space-between;
	align-items: center;
}
#h-fono, #h-address p{
	font-family: 'Oswald';
	font-size: 16px;
	color: #434343;
}
#caja-menu{
	position: absolute;
	width: 1100px;
	top: 165px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 10001;
}

/* SLIDER */
#caja-slider{
	height: 600px;
	position:relative;
}
#caja-bienvenida{
	color: #fff;
	text-align: center;
	width: 100%;
	max-width: 1100px;
	margin: auto;
	margin-top: 180px;
}
#caja-bienvenida h1{
	font-size: 60px;
	font-weight: 600;
	margin: 0;
	color: #fff;
	text-shadow: -2px 0 #289fa5, 0 2px #289fa5, 2px 0 #289fa5, 0 -2px #289fa5;
}
#caja-bienvenida p{
	font-size: 32px;
	margin: 20px 0 30px 0;
	color: #fff;
	text-shadow: -2px 0 #289fa5, 0 2px #289fa5, 2px 0 #289fa5, 0 -2px #289fa5;
	font-weight: 600;
}
#caja-bienvenida .boton{
	margin: auto;
}


/* PÁGINA INICIO */
/* DIFERENCIAS */
#content-diferencias{
	display: flex;
	justify-content: space-between;
	margin-top: 65px;

}
#content-diferencias article{
	width: 32%;
	text-align: center;
}
.icono{
	border-radius: 50%;
	border: 3px solid #dbb9d4;
	width: 160px;
	height: 160px;
	line-height: 160px;
	display: block;
	margin: auto;
	font-size: 50px;
	color: #a9649b;
	border: 3px solid rgba(111, 81, 199, 0.1);
	margin-bottom: 20px;
}
#content-diferencias article p{
	margin-top: 20px;

}
/* FONDO INICIO */
#fondo-inicio{
	background: url("../imagenes/fondo-inicio.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	padding: 175px 0;
}

/* ESPECIALIDADES INICIO */
#content-especialidades{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 60px;
}
#content-especialidades article{
	width: 30%;
	margin-bottom: 40px;
}
#content-especialidades article img{
	width: 100%;
	border-radius: 4px;
	display: block;
}
.caja-nombre-especialidad{
	background: #289fa5;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 15px;
	color: #fff;
	transition: all .3s;
}
.caja-nombre-especialidad h3{
	font-family: 'Oswald';
	font-size: 18px;
	font-weight: 400;
	letter-spacing: .8px;

}
.caja-nombre-especialidad span{
	font-size: 18px;
	opacity: 0;
	transition: all .3s;
}
.caja-nombre-especialidad:hover{
	background: rgba(40,159,165,.85);
	
}
.caja-nombre-especialidad:hover > span{
	opacity: 1;
}
/* FOOTER  */
#caja-footer{
	background: #f0f0f0;
}
#content-footer{
	display: flex;
	justify-content: space-between;
	padding: 30px 0;
	align-items: center;
	color: #808080;
}
#contact-footer{
	list-style: none;
	margin: 0;
	padding: 0;
}
#contact-footer li span{
	margin-right: 10px;
	color: #289fa5;
	font-size: 17px;
}
.redes-footer{
	display: flex;
	justify-content: space-between;
	margin: 0;
	padding: 0;
	list-style: none;
}
.redes-footer li{
	margin-left: 10px;
}
.redes-footer li a{
	display: block;
	font-size: 20px;
	width: 50px;
	height: 50px;
	background: #fff;
	line-height: 50px;
	border-radius: 50%;
	text-align: center;
	color: #289fa5;
}
.redes-footer li a:hover{
	color: #a9649b;
}

/* PÁGINA NOSOTROS */
#caja-letrero-fondo{
	position: relative;
}
#content-nosotros{
	display: flex;
	justify-content: space-between;
	flex-wrap:  wrap;
}
#caja-words{
	width: 62%;
}

#caja-card{
	width: 34%;
}
#card{
	margin-top: 30px;
	margin-bottom: 20px;
	display: flex;
	align-items: center;
}
#card img{
	display: block;
	margin-right: 20px;

}
#text-card p{
	margin-bottom: 5px;;
}
#name-card{
	font-weight: 600;
	color: #289fa5;
	font-size: 20px;
}
#desc-card{
	font-style: italic;
}
#fono-card{
	font-family: 'Oswald';
	font-size: 20px;
	color: #434445;
}
#fono-card span{
	color: #289fa5;
	margin-right: 6px;
}
#caja-card .boton{
	margin-top: 12px;
	width: 200px;
}

#mision-vision{
	background: #f1f3f9;
}

#content-mision-vision{
	margin-top: 60px;
	display: flex;
	justify-content: space-between;
}
#content-mision-vision article{
	width: 32%;
}
#content-mision-vision article .subtitulo span{
	background: #289fa5;
	border-radius: 100%;
	color: #fff;
	font-size: 18px;
	margin-right: 6px;
	width: 32px;
	height: 32px;
	display: inline-block;
	line-height: 32px;
	text-align: center;
}

#form-nosotros{
	background: #289fa5;
	width: 100%;

}
#frmconsulta{
	width: 70%;
	margin: auto;
	margin-top: 50px;
}
#frmconsulta p{
	color: #fff;
	font-size: 18px;
	margin-bottom: 6px;
}
#frmconsulta > div{
	margin-bottom: 15px;
}

.row-field{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.row-field div{
	width: 48%;
}

/* PÁGINA EQUIPO */
#content-team{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#caja-foto-perfil{
	width: 27%;
	text-align: center;
}
#caja-foto-perfil figure{
	margin-bottom: 30px;
	border: 10px solid #fff;
    border-radius: 5px;
	box-shadow: 0 2px 13px 0 rgba(0, 0, 0, 0.15);
}
#caja-foto-perfil figure img{
	display: block;
	width: 100%;
}

#caja-content-perfil{
	width: 67%;
}
.social-equipo{
	justify-content: flex-start;
	padding: 20px 40px;
}
.social-equipo li a{
	background: #f1f3f9;
}
#caja-foto-perfil span, #caja-foto-perfil p a{
	color: #289fa5;
}
#caja-foto-perfil span{
	margin-right: 10px;
}
#caja-foto-perfil p{
	margin-bottom: 10px;
}
#content-perfil{
	margin: 0;
	padding: 0;
	margin-top: 20px;
	list-style: none;
}
#content-perfil li{
	margin-bottom: 8px;
	border-bottom: 1px solid #f2f2f2;
	padding: 5px;
	cursor: pointer;
}
#content-perfil li::before{
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	background: #289fa5;
	margin-right: 8px;
}
#content-perfil li:hover{
	background: #f1f3f9;
}

/* CONTACTO */

#form-contacto .row-field{
	margin: 20px 0;
}
#form-contacto .row-field .text-field,#form-contacto textarea{
	border-color: #ccc;
}
#mapa{
	width: 100%;
}
#mapa iframe{
	width: 100%;
}
/* GALERÍA */
.galeria{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
	margin: auto;
	gap: 10px;
	overflow: hidden;
	margin-top: 60px;
}

.galeria img{
	width: 100%;
	height: 300px;
	object-fit: cover;
	transition: all .5s ease-out;
}
.galeria img:hover{
	opacity: .7;
}

#videos{
	margin-top: 40px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}
.contenido-video{
	width: 48%;
	margin-bottom: 40px;
}
.caja-video iframe{
	width: 100%;
	height: 450px;
}

/* DETALLE ESPECIALIDAD */
.img-detalle{
	width: 100%;
	height: 500px;
	object-fit: cover;
	margin-bottom: 50px;
}
.text-detalle{
	margin: 20px 0 40px 0;
}




/* CLASES GENERALES */
.contenedor{
	width: 100%;
	max-width: 1100px;
	margin: auto;
}
.active{
	background: #a9649b;
}
.relleno{
	padding: 80px 0;
}
.linea{
	display: block;
	height: 4px;
	background: #289fa5;
	width: 80px;
	margin: auto;
	margin-top: 15px;
}
.titulo{
	font-size: 42px;
	color: #434445;
	text-align: center;
	font-weight: normal;
	letter-spacing: 1px;
}
.subtitulo{
	font-family: 'Roboto', sans-serif;
	font-size: 24px;
	color: #289fa5;
	font-weight: 500;
}

.boton{
	display: block;
	width: 240px;
	border-radius:23px;
	border-width: 2px;
	border: 1px solid transparent;
	background: #a9649b;
	color: #ffffff;
	text-align: center;
	padding: 9px 0;
	font-family: 'Oswald';
	font-size: 18px;
	font-weight: 500;
	letter-spacing: 1px;
	transition: all .4s;
}
.boton:hover{
	background: #289fa5;
}
.letrero-fondo{
	background: url("../imagenes/letrero-fondo.jpg");
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 100%;
	padding: 220px 0;
}
.titulo-letrero{
	top: 0;
	position: absolute;
	line-height: 440px;
	color: #fff;
	font-family: 'Oswald';
	font-size: 72px;
	z-index: 1001;
	text-transform: uppercase;
	font-weight: 400;
	letter-spacing: 1px;

}
.color-fondo{
	position: absolute;
	top: 0;
	padding: 220px 0;
	background: rgba(40,159,165, .6);
	z-index: 999;
	width: 100%;
}
.color-fondo2{
	position: absolute;
	top: 0;
	height: 545px;
	background: rgba(169,100,155, .6);
	z-index: 999;
	width: 100%;


}
.titulo-cartel{
	font-family: 'Oswald';
	font-size: 18px;
	font-weight: 400;
	color: #434445;
	letter-spacing: 1px;
}
.borde-cartel{
	width: 100%;
	display: block;
	height: 1px;
	background: #ccc;
	margin-top: 5px;
}
.borde-cartel::before{
	content: "";
	width: 50px;
	height: 1px;
	background: #289fa5;
	display: block;
}
.titulo-fondo{
	color: #fff;
}
.text-field{
	width: 100%;
	display: block;
	background: transparent;
	border: 1px solid #f0f0f0;
	border-radius: 3px;
	padding: 10px;
	color: #434445;
	font-size: 18px;
	font-weight: 500;
	transition: all .4s;
}
.text-field:focus, .text-field:hover{
	background: #fff;
}
.text-area{
	height: 200px;
	font-size: 18px;
	font-weight: 500;
	font-family: 'Lato', sans-serif;
}
.btn-enviar{
	margin: auto;
	margin-top: 40px;
	cursor: pointer;
}
.btn-enviar:hover{
	background: #bf9eb3;
}

.descripcion{
	margin: 10px 0px 20px 0px;
}

.whatsapp{
	font-size: 24px;
	color: #289fa5;
}
.whatsapp span{
	margin-left: 10px;
}